<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="b19bcf92-bc94-40a5-a550-ec8fd5e25874" name="Critical API" url="">
        <fileTransfer rootFolder="/var/www/html" accessType="SFTP" host="167.235.202.155" port="22" sshConfigId="28573794-b622-4a20-b5de-dbc6d5f4f765" sshConfig="Crticical API" keyPair="true">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
      <webServer id="1a5dd6b3-439f-4c13-a36e-efd97f3f65f5" name="Critical API 2" url="">
        <fileTransfer rootFolder="/var/www/html" accessType="SFTP" sshConfigId="aa34ab71-ccf5-4332-a520-e093282f847e" sshConfig="Crticical API 2">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
      <webServer id="7a27f1b5-132b-48eb-ad30-03b0f6d231c3" name="Critical - APi VPS 2" url="">
        <fileTransfer rootFolder="/var/www/html" accessType="SFTP" host="159.69.124.137" port="22" sshConfigId="a2e2704f-a7ba-4af2-b94e-e801f4366ab6" sshConfig="Crticical API - VPS 2" keyPair="true">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
    <groups>
      <group>
        <name>Critical API - Group</name>
        <servers>
          <name value="Critical API" />
          <name value="Critical API 2" />
          <name value="Critical - APi VPS 2" />
        </servers>
      </group>
    </groups>
  </component>
</project>